[Spread]
bAutoCancelOrder=0
iCancelTimeInterval=0
bAutoCoverOrder=0
iCoverTimeInterval=0
iPriceType=0
iOverPriceDot=0
bSplitOrder=0
bValidTime=0
bLongTime=0
tBeginTime0=0
tEndTime0=0
tBeginTime1=0
tEndTime1=0
tBeginTime2=0
tEndTime2=0
tBeginTime3=0
tEndTime3=0
bFishing=0
uIncTick=5
uDecTick=5
uValidRange=100
bGetSameDirect=0
bLockSpreadQty=1
[ConfigFrame]
bSaveMouseOrderPos=0
bSendOdrerByFixedPrice=0
bDbClickPosToCover=0
bDbClickPosOrOrderShowTip=1
bShowTipNormalOrder=0
uiFillQtyByClkPos=0
uiCoverOpenPriceType=1
uiRatioCoverPriceType=1
uiClearPosPriceType=0
bMultiAccountList=0
uiSwapPriceType=4
uiLockPriceType=4
uiFillQtyByClkQte=0
nSearchRange=4
bSubmitModify=0
bSubmitCancel=0
bSubmitFast=0
bSubmitOption=1
bSubmitSpread=0
bClearOrderQty=0
bShowTipCoverBack=0
bValidCycle0=1
bValidCycle1=1
bValidCycle2=1
bValidCycle3=1
bValidCycle4=1
bValidCycle5=1
bValidCycle6=1
bValidCycle7=1
bValidCycle8=1
bValidCycle9=1
bValidCycle10=1
bValidCycle11=1
bValidCycle12=1
bValidCycle13=1
bValidCycle14=1
bValidCycle15=1
bValidCycle16=1
bValidCycle17=1
[PriceAlert]
bAlertSound=0
bAlertContinue=0
bSimpleWin=0
bColorRemark=1
ListId=0|130|1|80|2|80|3|80|4|80|5|80|6|80|7|80|8|80|9|80|10|80|11|80|12|80|13|80|14|80|15|80|16|80|17|80|18|80|19|80|20|80|21|80|22|80|23|80|24|80
